Bug Hunting Session
Bug 68440 - New DocumentList.xml for Italian autocorrection
Summary: New DocumentList.xml for Italian autocorrection
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Andras Timar
URL:
Whiteboard: target:4.2.0 target:4.1.2 target:4.0.6
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-22 15:21 UTC by Valter Mura
Modified: 2013-11-21 20:37 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
new DocumentList.xml for Italian (7.56 KB, text/xml)
2013-08-22 15:21 UTC, Valter Mura
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Valter Mura 2013-08-22 15:21:35 UTC
Created attachment 84463 [details]
new DocumentList.xml for Italian

Hi,

I attach copy of new version of DocumentList.xml for autocorrection in Italian Language, to integrate in the program.

Best regards,
Comment 1 tommy27 2013-08-23 13:00:00 UTC
this is the follow-up of Bug 58592.

thanks Valter.
Comment 2 Commit Notification 2013-08-23 13:24:27 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=897c73740bbed6b95999f43839db8412c5753d10

fdo#68440 update Italian autocorrection



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2013-08-24 04:45:55 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=20f1318f60979b2dc8d640e0edb4d1adad5c1fea&h=libreoffice-4-1

fdo#68440 update Italian autocorrection


It will be available in LibreOffice 4.1.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2013-08-24 04:46:34 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7d47ac5f78bc354668662f85f21830d42d8aed5a&h=libreoffice-4-0

fdo#68440 update Italian autocorrection


It will be available in LibreOffice 4.0.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.